{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>{{ app_name }} Registration</title>
</head>
<body style="display: flex;
			justify-content: center;">
<div style="display: flex;
			justify-content: center;
			border: 3px solid rgb(65, 63, 63);
			border-radius: 20px;
			margin: 2%;
			max-width: 620px;">
    <div>

        <h1 style="text-align: center;
                color: rgb(65, 63, 63);
                font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;">

            Dear, {{ user.username }}</h1>

        <h2 style="	text-align: center;
                color: rgb(65, 63, 63);
                font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;">

            Your {{ app_name }} account has been created, please click on the link below to activate it:</h2>


        <h1 style="text-align: center;
                color: rgb(65, 63, 63);
                font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
               ">
            <a style="font-size: 25px;"
               href="http://{{ domain_name }}{% url 'account activation' key=user.activation_key %}">
                Activation link!
            </a>

        </h1>
        <h4 style="text-align: center;
                color: rgb(65, 63, 63);
                font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
               ">Link will be active 24h.</h4>
        <h3 style="	text-align: left;
                margin-left: 10%;
                color: rgb(65, 63, 63);
                font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;">
            Regards,<br>
            {{ app_name }} Team.</h3>

    </div>
</div>
</body>
</html>
